Bug 1249407 - DWH is broken on master, default host changed to array of default hosts.
DWH is broken on master, default host changed to array of default hosts.
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine-dwh
Classification: oVirt
Component: General (Show other bugs)
---
x86_64 Linux
urgent Severity urgent (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Dudi Maroshi
Petr Matyáš
dwh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 11:15 EDT by Yaniv Lavi
Modified: 2016-02-10 13:57 EST (History)
9 users (show)

See Also:
Fixed In Version: ovirt-3.6.0-beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 08:27:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
ylavi: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 43864 None None None Never

  None (edit)
Description Yaniv Lavi 2015-08-02 11:15:02 EDT
Description of problem:
DWH is broken on master, default host changed to array of default hosts.

Version-Release number of selected component (if applicable):
latest master of engine and DWH.

How reproducible:
always.

Steps to Reproduce:
1. install DWH
2. look at log.

Actual results:
collection fail on type mismatch.

Expected results:
should work

Additional info:
Comment 1 Yaniv Lavi 2015-08-11 10:49:48 EDT
Can you please attach the patch that fixed this issue?
Comment 2 Sandro Bonazzola 2015-12-22 08:27:30 EST
oVirt 3.6.0 has been released and the bz verified, moving to closed current release.

Note You need to log in before you can comment on or make changes to this bug.